## testdrive 3.16

=== debian/changelog ===
testdrive (3.16-0ubuntu2) raring; urgency=low

  * Prefer qemu-system (>= 1.3.0) over kvm for the new qemu packaging.

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 19 Jan 2013 07:06:25 -0700

testdrive (3.16-0ubuntu1) quantal; urgency=low

  [ Philip Muškovac ]
  * Correctly display versions for both -cli and -gtk

  [ Andres Rodriguez ]
  * testdrive/virt/kvm.py: Generate UUID. (LP: #959308)
  * correctly save arch's in preferences (LP: #873235)
  * Change tabs to spaces.
  * debian/source/format: Added.
  * fully migrate to dh_python2

  [ Robert Ancell ]
  * debian/control:
    - Drop dependency on python-launchpad-integration
  * bin/testdrive-gtk:
    - We no longer do Launchpad integration (LP: #999413)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 15 May 2012 16:58:37 -0400

testdrive (3.15-0ubuntu1) precise; urgency=low

  * Re-enable 'Add Other ISO' button display. (LP: #884243)
  * Change UEC references to Cloud. (LP: #873231)
  * bin/testdrive-gtk: Change LPI package to testdrive-gtk (LP: #816266).
    Thanks to Jeremy Bicha for the fix.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Mon, 31 Oct 2011 12:28:00 -0400

testdrive (3.14-0ubuntu1) oneiric; urgency=low

  * testdriverc: Do not default MEM size. Allows autodetection. (LP: #819836)
  * Add support for VBox 4.1. (LP: #816265)
  * Add support for Lubuntu (LP: #828361)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Fri, 19 Aug 2011 13:45:24 -0400

testdrive (3.13-0ubuntu1) natty; urgency=low

  * Use correct path for UEC image. (LP: #731922)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Wed, 09 Mar 2011 10:17:08 -0500

testdrive (3.12-0ubuntu1) natty; urgency=low

  [ Andres Rodriguez ]
  * testdrive-gtk: Automatically update testdrive's version.
  * testdrive-gtk Add Other ISO: Fix "value is of wrong type for this column"
    in liststore. (LP: #727515)
  * Use new icon for TestDrive GTK Indicator Applet.

  [ Vish <drkvi-a@yahoo.com> ]
  * Add new TestDrive Icons to be used in the Indicator Applet. (LP: #723768)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Fri, 04 Mar 2011 16:22:26 -0500

testdrive (3.11-0ubuntu1) natty; urgency=low

  * Disable the Installation and use of the Messaging indicator.
  * testdrive-gtk: Create Application Indicator. Will appear only when ISO's
    are available for Testing.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 22 Feb 2011 15:34:20 -0500

testdrive (3.10-0ubuntu1) natty; urgency=low

  * bin/testdrive: qemu image output of file changed. Update accordingly.
  * testdrive-gtk: Add Messaging Indicator.
    - indicator/testdrive-gtk: Add
    - debian/testdrive-gtk.install: Install indicator.
    - setup.py: Update installer to do the same as above.
  * bin/testdrive: Add initial support for logging. Only log kvm commands.
  * debian/control: Add Depends to python-indicate for testdrive-gtk.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 15 Feb 2011 19:22:59 -0500

testdrive (3.9-0ubuntu1) natty; urgency=low

  * debian/control: Switch to python-support; Add missing Dependencies.
  * Fix installation of desktop file icon:
    - data/media/testdrive-gtk.xpm: Add as default icon.
    - setup.py: Do not update desktop file Icon datapath.
    - testdrive-gtk.desktop.in: Update Icon name.
    - debian/testdrive-gtk.install: Install new icon.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Wed, 09 Feb 2011 17:56:35 -0500

testdrive (3.8-0ubuntu1) natty; urgency=low

  * testdrive-gtk: Do not update the UI when "Saving" from Preferences if
    they are unchanged (LP: #713740)
  * Add support for VirtualBox 4.0. Thanks to Dario Vertini. (LP: #703816)
  * Remove support for VirtualBox 3.0 as it was no longer supported.
  * debian/rules: Add --with python2.
  * Update release version

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 08 Feb 2011 15:26:58 -0500

testdrive (3.7-0ubuntu1) natty; urgency=low

  * testdrive-cli: Fix launch issue after refactoring virt creation methods.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Thu, 27 Jan 2011 10:33:13 -0500

testdrive (3.6-0ubuntu1) natty; urgency=low

  * Correctly show the version of TestDrive GTK. Thanks to Alexander Telenga
    to pointing it out. (LP: #706928)
  * testdrive-gtk changes to improve user experience with VirtualBox:
    - Change method to handle selected ISO's by adding ISOLIST array.
    - Move initialization of virt into the LaunchThread class.
    - Initialize one virt object per ISO to launch.
      + testdrive/virt/{kvm,virtualbox,parallels}.py: Update to support change.
  * Code clean-up

 -- Andres Rodriguez <andreserl@ubuntu.com>  Wed, 26 Jan 2011 19:39:29 -0500

testdrive (3.5-0ubuntu1) natty; urgency=low

  * doc/testdrive.1: Update manpage.
  * bin/testdrive: Add possibility to launch UEC image with "curses" in kvm.
  * Ensure that UEC images are only launched when using KVM.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 11 Jan 2011 16:06:53 -0600

testdrive (3.4-0ubuntu1) natty; urgency=low

  * Fully support launching local uec image (tar.gz):
    - 'testdrive -u </uec-image>'
  * testdrive/virt/kvm.py: Add additional KVM_ARGS to launch uec-images.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 11 Jan 2011 10:56:51 -0600

testdrive (3.3-0ubuntu1) natty; urgency=low

  * Fix zsync failure if cwd is not same filesystem as $HOME (LP: #680138)
    - Thanks to Scott Moser for providing a better patch.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Wed, 05 Jan 2011 14:41:25 -0500

testdrive (3.2-0ubuntu1) natty; urgency=low

  * Fix automatic detection of MEM if not specified. (LP: #690400)
  * Add stanza to set MEM to 1024 if enough memory. Update GTK as well.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 14 Dec 2010 18:06:55 -0500

testdrive (3.1-0ubuntu1) natty; urgency=low

  * UI Improvements. Thanks to Andrew (and471).
  * testdrive-cli: Add support to change ISO image repository.
  * Support for UEC Images: (LP: #619974)
    - testdrive-cli: Added initial support.

