=== debian/control ===
Source: testdrive
Section: python
Priority: extra
Maintainer: Andres Rodriguez <andreserl@ubuntu.com>
XSBC-Original-Maintainer: Dustin Kirkland <kirkland@ubuntu.com>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 7), gettext-base, python (>= 2.6.6-3~), python-distutils-extra (>= 2.10)
XS-Python-Version: current
Homepage: http://launchpad.net/testdrive
Vcs-Bzr: http://bazaar.launchpad.net/~kirkland/testdrive/trunk

Package: testdrive
Architecture: all
Depends: ${misc:Depends}
Recommends: testdrive-gtk, testdrive-cli
Description: run the daily Ubuntu ISO in a virtual machine (meta-package)
 Testdrive helps you download and run the daily Ubuntu development ISO
 in a virtual machine on your local hardware.
 .
 It is strongly recommended that you have a CPU with VT and sufficient
 memory on your system to host virtual machines.  In this case, testdrive
 will use KVM to host your virtual machines.

Package: testdrive-common
Architecture: all
Depends: ${python:Depends}, ${misc:Depends},
 qemu-system (>= 1.3.0) | qemu-kvm | kvm ( >= 1:84+dfsg-0ubuntu12.4 ) | virtualbox-ose ( >= 3.1.6) | virtualbox-3.1 | virtualbox-3.2 | virtualbox-4.0,
 rsync,
 wget
Recommends: zsync, usb-creator-gtk | usb-creator-kde, cpu-checker, kvm-pxe
Description: run the daily Ubuntu ISO in a virtual machine (common files)
 Testdrive helps you download and run the daily Ubuntu development ISO
 in a virtual machine on your local hardware.
 .
 It is strongly recommended that you have a CPU with VT and sufficient
 memory on your system to host virtual machines.  In this case, testdrive
 will use KVM to host your virtual machines.
 .
 Alternatively, you can use VirtualBox.
 .
 This package contains the common files used by the different Testdrive
 front-ends.

Package: testdrive-cli
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends},
 testdrive-common (= ${source:Version})
Description: run the daily Ubuntu ISO in a virtual machine (command line)
 Testdrive helps you download and run the daily Ubuntu development ISO
 in a virtual machine on your local hardware.
 .
 It is strongly recommended that you have a CPU with VT and sufficient
 memory on your system to host virtual machines.  In this case, testdrive
 will use KVM to host your virtual machines.
 .
 Alternatively, you can use VirtualBox.
 .
 This package contains the command line Front-end for TestDrive.

Package: testdrive-gtk
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends},
 testdrive-common (= ${source:Version}),
 python-gtk2,
 python-notify,
 python-xdg,
 python-indicate
Description: run the daily Ubuntu ISO in a virtual machine (GTK Front-end)
 Testdrive helps you download and run the daily Ubuntu development ISO
 in a virtual machine on your local hardware.
 .
 It is strongly recommended that you have a CPU with VT and sufficient
 memory on your system to host virtual machines.  In this case, testdrive
 will use KVM to host your virtual machines.
 .
 Alternatively, you can use VirtualBox.
 .
 This package contains the PyGTK Front-end for TestDrive.
