## testdrive 3.17

=== debian/changelog ===
testdrive (3.17-0ubuntu3) raring; urgency=low

  * Drop python-indicate dependency, as it was disabled in 3.11-0ubuntu1.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Mon, 25 Mar 2013 01:44:01 +0000

testdrive (3.17-0ubuntu2) raring; urgency=low

  * Switch virtualbox-ose dependency to virtualbox, as the empty
    package has been dropped in the packaging of the 4.2 series.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 07 Mar 2013 19:01:20 -0700

testdrive (3.17-0ubuntu1) raring; urgency=low

  [Benjamin Kerensa]
  * Fix hang on "Configuring Virtual Machine" when Virtualbox 4.2
    installed. (LP: #1098080)

  [ Andres Rodriguez ]
  * debian/control:
    - Bump Standards Version to 3.9.3
    - testdrive-common depends on python-xdg (LP: #1023571)
  * Make package more lintian clean (LP: #1079259)
    - doc/testdrive.1: Fix manpage.
  * disable build of i18n:
    - setup.cfg: Add to disable i18n as it causes a broken build.
    - testdrive-gtk.desktop: Add. Doesn't support translations.
    - debian/testdrive-gtk.install: Install new .desktop file.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Thu, 17 May 2012 12:18:20 -0400
