=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Andres Rodriguez <andreserl@ubuntu.com>
 XSBC-Original-Maintainer: Dustin Kirkland <kirkland@ubuntu.com>
-Standards-Version: 3.8.3
+Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 7), gettext-base, python (>= 2.6.6-3~), python-distutils-extra (>= 2.10)
 XS-Python-Version: current
 Homepage: http://launchpad.net/testdrive
@@ -24,7 +24,8 @@
 Package: testdrive-common
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends},
- qemu-system (>= 1.3.0) | qemu-kvm | kvm ( >= 1:84+dfsg-0ubuntu12.4 ) | virtualbox-ose ( >= 3.1.6) | virtualbox-3.1 | virtualbox-3.2 | virtualbox-4.0,
+ qemu-kvm | kvm ( >= 1:84+dfsg-0ubuntu12.4 ) | virtualbox (>= 4.0) | virtualbox-3.1 | virtualbox-3.2 | virtualbox-4.0,
+ python-xdg,
  rsync,
  wget
 Recommends: zsync, usb-creator-gtk | usb-creator-kde, cpu-checker, kvm-pxe
@@ -64,9 +65,7 @@
  ${python:Depends},
  testdrive-common (= ${source:Version}),
  python-gtk2,
- python-notify,
- python-xdg,
- python-indicate
+ python-notify
 Description: run the daily Ubuntu ISO in a virtual machine (GTK Front-end)
  Testdrive helps you download and run the daily Ubuntu development ISO
  in a virtual machine on your local hardware.
