## testdrive 3.19

=== debian/changelog ===
testdrive (3.19-0ubuntu1) raring; urgency=low

  [ Sergio Meneses ]
  * testdrive/testdrive.py: Fix duplicated cdimage ISO entries. Only use
    current, not pending. (LP: #1162057)

  [ Adam Conrad ]
  * Switch virtualbox-ose dependency to virtualbox, as the empty
    package has been dropped in the packaging of the 4.2 series.

  [ Dmitrijs Ledkovs ]
  * Drop python-indicate dependency, as it was disabled in 3.11-0ubuntu1.

  [ Paolo Rotolo ]
  * debian/control:
    - Recommends 'usb-creator-gtk' for testdrive-gtk (LP: #962250)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 16 Apr 2013 09:40:46 -0700

testdrive (3.18-0ubuntu1) raring; urgency=low

  [ Howard Chan ]
  * testdrive/testdrive.py:
    - this addes a Kubuntu Active Desktop image to TestDrive
      and fixes LP: #1154563

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 15 Apr 2013 21:42:17 -0500
