## testdrive 3.20

=== debian/changelog ===
testdrive (3.20-0ubuntu1) raring; urgency=low

  * bin/testdrive-gtk: Do not import 'indicate' module, which will
    cause testdrive-gtk to crash on fresh installs (LP: #1162027)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 16 Apr 2013 10:01:40 -0700
