=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
 Package: testdrive-common
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends},
- qemu-kvm | kvm ( >= 1:84+dfsg-0ubuntu12.4 ) | virtualbox (>= 4.0) | virtualbox-3.1 | virtualbox-3.2 | virtualbox-4.0,
+ qemu-kvm | kvm ( >= 1:84+dfsg-0ubuntu12.4 ) | virtualbox ( >= 4.0) | virtualbox-3.1 | virtualbox-3.2 | virtualbox-4.0,
  python-xdg,
  rsync,
  wget
@@ -66,6 +66,7 @@
  testdrive-common (= ${source:Version}),
  python-gtk2,
  python-notify
+Recommends: usb-creator-gtk
 Description: run the daily Ubuntu ISO in a virtual machine (GTK Front-end)
  Testdrive helps you download and run the daily Ubuntu development ISO
  in a virtual machine on your local hardware.
