## testdrive 3.22

=== debian/changelog ===
testdrive (3.22-0ubuntu1) saucy; urgency=low

  * No changes
  * Re-release, due to minor bug in my release scripts

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 15 Jul 2013 17:38:11 -0500

testdrive (3.21-0ubuntu1) saucy; urgency=low

  [ Paolo Rotolo ]
  * debian/control: Add usb-cretor-gtk to recommends. (LP: #962250)

  [ Howard Chan ]
  * Add UbuntuKylin to Testdrive. (LP: #1170617)

  [ Dustin Kirkland ]
  * bin/testdrive, bin/testdrive-gtk,
    data/ui/PreferencesTestdrivegtkDialog.ui, doc/testdrive.1,
    testdrivegtk/PreferencesTestdrivegtkDialog.py, testdriverc,
    testdrive/testdrive.py:
    - Merge of Howard's work, made a few fixes

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 15 Jul 2013 17:38:08 -0500
