=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Package: testdrive
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: testdrive-gtk, testdrive-cli
+Recommends: testdrive-gtk, testdrive-cli, usb-creator-gtk
 Description: run the daily Ubuntu ISO in a virtual machine (meta-package)
  Testdrive helps you download and run the daily Ubuntu development ISO
  in a virtual machine on your local hardware.
