=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: extra
 Maintainer: Andres Rodriguez <andreserl@ubuntu.com>
 XSBC-Original-Maintainer: Dustin Kirkland <kirkland@ubuntu.com>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Build-Depends: debhelper (>= 7), gettext-base, python (>= 2.6.6-3~), python-distutils-extra (>= 2.10)
-XS-Python-Version: current
+X-Python-Version: >= 2.6
 Homepage: http://launchpad.net/testdrive
 Vcs-Bzr: http://bazaar.launchpad.net/~kirkland/testdrive/trunk
