## testdrive 3.24-0ubuntu1

=== debian/changelog ===
testdrive (3.24-0ubuntu1) saucy; urgency=low

  [ Jackson Doak ]
  * Add 16gb disk size option
  * Fix smaller disk sizes
  * Remove all references to virtualbox 3 and virtualbox-ose
  * Updated translations
  * Change copyright format to debian machine readable
  * Add support for 2GB RAM sizes
  * Bump debhelper version up to 9

  [ Dustin Kirkland ]
  * setup.py:
    - update version number

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 08 Aug 2013 08:50:07 +0100
