=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: testdrive
 Section: python
-Priority: extra
+Priority: optional
 Maintainer: Andres Rodriguez <andreserl@ubuntu.com>
-XSBC-Original-Maintainer: Dustin Kirkland <kirkland@ubuntu.com>
 Standards-Version: 3.9.4
-Build-Depends: debhelper (>= 7), gettext-base, python (>= 2.6.6-3~), python-distutils-extra (>= 2.10)
+Build-Depends: debhelper (>= 9), gettext-base, python (>= 2.6.6-3~), python-distutils-extra (>= 2.10)
 X-Python-Version: >= 2.6
 Homepage: http://launchpad.net/testdrive
 Vcs-Bzr: http://bazaar.launchpad.net/~kirkland/testdrive/trunk
@@ -24,7 +23,7 @@
 Package: testdrive-common
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends},
- qemu-kvm | kvm ( >= 1:84+dfsg-0ubuntu12.4 ) | virtualbox ( >= 4.0) | virtualbox-3.1 | virtualbox-3.2 | virtualbox-4.0,
+ qemu-kvm | kvm ( >= 1:84+dfsg-0ubuntu12.4 ) | virtualbox ( >= 4.0),
  python-xdg,
  rsync,
  wget
