## testdrive 3.26-0ubuntu1

=== debian/changelog ===
testdrive (3.26-0ubuntu1) trusty; urgency=low

  * testdriverc:
    - we really need to enable kvm when launching qemu, if we expect
      to be able to do anything useful

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 27 Jan 2014 10:59:00 +0000

testdrive (3.25-0ubuntu1) trusty; urgency=low

  [ Jackson Doak ]
  * Fixed VirtualBox PAE option bug. LP: #940755
    Thanks Ben Blankley
  * Add --version to testdrive-gtk. LP: #1235834
    Thanks Daniel Kessel
  * Add support for Virtualbox 4.3
  * Minor Manpage improvements
  * debian/control:
    - Update VCS fields
    - Bump standards-version to 3.9.5

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 27 Jan 2014 10:58:57 +0000
