=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: python
 Priority: optional
 Maintainer: Andres Rodriguez <andreserl@ubuntu.com>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 9), gettext-base, python (>= 2.6.6-3~), python-distutils-extra (>= 2.10)
 X-Python-Version: >= 2.6
 Homepage: http://launchpad.net/testdrive
-Vcs-Bzr: http://bazaar.launchpad.net/~kirkland/testdrive/trunk
+Vcs-Bzr: lp:testdrive
+Vcs-Browser: http://bazaar.launchpad.net/~testdrive/testdrive/trunk/files
 
 Package: testdrive
 Architecture: all
