## testdrive 3.27-0ubuntu1

=== debian/changelog ===
testdrive (3.27-0ubuntu1) wily; urgency=low

  [ Jackson Doak ]
  * Bump default disk size to 8gb so we support ubuntu again

  [ Bryan Quigley ]
  * testdriverc, testdrive/testdrive.py:
    - add mouse cursor to kvm

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 03 Feb 2014 15:35:26 +0200
